<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.bwie.shop.mapper.ShopMapper">

    <select id="list" resultType="com.bwie.common.domain.Shop">
        select *
        from shop
    </select>

</mapper>
